Bug 1018585 - ghc-enumerator-0.4.20 is available
ghc-enumerator-0.4.20 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-enumerator (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
enumerator-0.4.20:ok
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-13 12:32 EDT by Upstream Release Monitoring
Modified: 2015-02-07 18:04 EST (History)
2 users (show)

See Also:
Fixed In Version: F22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-07 18:04:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-13 12:32:28 EDT
Latest upstream release: 0.4.20
Current version/release in Fedora Rawhide: 0.4.19-7.fc20
URL: http://hackage.haskell.org/package/enumerator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2014-08-27 21:58:29 EDT
committed to master
Comment 2 Jens Petersen 2014-09-28 22:27:56 EDT
fhbz: Rawhide can be updated to enumerator-0.4.20 
according to the current cblrepo data in haskell-sig.git.

It would require rebuilding:
 attoparsec-enumerator blaze-builder-enumerator cab zlib-enum snap-core snap-server hakyll

Note You need to log in before you can comment on or make changes to this bug.